.mb-phone {
  display: block;
}
.mb-phone svg {
  display: block;
  width: 21px;
}
.mb-phone svg .st0 {
  fill: var(--black) !important;
}
@media (min-width: 1024px) {
  .mb-phone {
    display: none;
  }
}

.dt-phone {
  display: none;
}
@media (min-width: 1024px) {
  .dt-phone {
    display: block;
  }
}

@media (max-width: 745px) {
  header .search_icon_top {
    filter: contrast(0) invert(1) !important;
  }
  header .scroll_bg {
    height: 4rem;
    top: 0;
    background-color: var(--white);
  }
  header .burger {
    background-color: var(--black) !important;
  }
  header .burger:before, header .burger:after {
    background-color: var(--black) !important;
  }
  header .search_link {
    -webkit-filter: invert(1);
    filter: invert(1);
  }
  header .logo svg .st1 {
    fill: var(--black) !important;
  }
  .darken .search_link {
    -webkit-filter: invert(0);
    filter: invert(0);
  }
  .menu_open .burger {
    background-color: white !important;
  }
  .menu_open .burger:before, .menu_open .burger:after {
    background-color: white !important;
  }
}
.overlay_nav .search_link, .overlay_nav .logo, .overlay_nav .burger-menu {
  position: fixed;
  transition: all 0.3s linear;
}
.overlay_nav .search_link {
  left: 5.5vw;
  top: 0px;
  z-index: 9;
}
@media (min-width: 1024px) {
  .overlay_nav .search_link {
    top: 35px;
  }
}
.overlay_nav .logo {
  left: 50%;
  top: 15px;
  z-index: 9;
  transform: translate(-50%, 0);
  height: auto;
  transition: all 0.3s linear;
}
.overlay_nav .logo svg {
  width: 46px;
  transition: all 0.3s linear;
}
@media (min-width: 1024px) {
  .overlay_nav .logo svg {
    width: 90px;
  }
}
.overlay_nav .burger-menu {
  right: 5.5vw;
  top: 36px;
  z-index: 9999;
}
@media (min-width: 1024px) {
  .overlay_nav .burger-menu {
    top: 38px;
  }
}

.overlay_nav .st0 {
  fill-rule: evenodd;
  clip-rule: evenodd;
  fill: var(--brand-secondary);
}
.overlay_nav .st1 {
  fill: white !important;
  opacity: 1;
  filter: alpha(opacity=100);
  transition: all 0.3s linear;
}

.SolidMenu .st1 {
  fill: var(--brand-primary) !important;
}

.scroll_bg {
  position: fixed;
  z-index: 6;
  height: 100px;
  width: 100%;
  top: -100px;
  transition: all 0.3s linear;
}

.scrollHeader .search_link .search_icon_top {
  filter: contrast(100);
}
.scrollHeader .nav_tools .burger, .scrollHeader .nav_tools .burger:before, .scrollHeader .nav_tools .burger:after {
  background-color: var(--subs);
}
.scrollHeader .scroll_bg {
  height: 4rem;
  top: 0;
  background: var(--white);
}
@media (min-width: 1024px) {
  .scrollHeader .scroll_bg {
    height: 100px;
  }
}
.scrollHeader .overlay_nav .logo svg .st1 {
  fill: var(--brand-primary) !important;
}

.SolidMenu .search_icon_top {
  -webkit-filter: brightness(1) invert(0) !important;
  filter: brightness(1) invert(0) !important;
}
.SolidMenu .burger-menu .burger, .SolidMenu .burger-menu .burger:before, .SolidMenu .burger-menu .burger:after {
  background-color: var(--subs);
}

.darken .scroll_bg {
  background-color: var(--white) !important;
}
.darken .search_link .search_icon_top {
  -webkit-filter: brightness(0) invert(1) !important;
  filter: brightness(0) invert(1) !important;
}

.darken.scrollHeader .search_link .search_icon_top {
  -webkit-filter: brightness(1) invert(1) !important;
  filter: brightness(1) invert(1) !important;
}

.menu_open .overlay_nav .search_icon_top {
  opacity: 0;
}
.menu_open .overlay_nav .burger-menu .burger:before, .menu_open .overlay_nav .burger-menu .burger:after {
  background-color: white;
}

.darken.menu_open .overlay_nav .burger-menu .burger:before, .darken.menu_open .overlay_nav .burger-menu .burger:after {
  background-color: white !important;
}

.search_icon_top {
  position: fixed;
  transition: all 0.12s linear;
  background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDI1LjIuMSwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkVkaXRhYmxlLWxpbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIKCSB5PSIwcHgiIHZpZXdCb3g9IjAgMCAyNCAyNCIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMjQgMjQ7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPHN0eWxlIHR5cGU9InRleHQvY3NzIj4KCS5zdDB7ZmlsbDpub25lO3N0cm9rZTojMEYxMTJGO3N0cm9rZS13aWR0aDoyO3N0cm9rZS1saW5lY2FwOnJvdW5kO3N0cm9rZS1saW5lam9pbjpyb3VuZDtzdHJva2UtbWl0ZXJsaW1pdDoxMDt9Cjwvc3R5bGU+CjxjaXJjbGUgaWQ9IlhNTElEXzQyXyIgY2xhc3M9InN0MCIgY3g9IjEwIiBjeT0iMTAiIHI9IjkiLz4KPGxpbmUgaWQ9IlhNTElEXzQ0XyIgY2xhc3M9InN0MCIgeDE9IjIzIiB5MT0iMjMiIHgyPSIxNi40IiB5Mj0iMTYuNCIvPgo8L3N2Zz4K");
  -webkit-background-size: 24px 24px;
  -moz-background-size: 24px 24px;
  -o-background-size: 24px 24px;
  background-size: 24px 24px;
  width: 24px;
  height: 24px;
  top: 21px;
  -webkit-filter: brightness(0) invert(1);
  filter: brightness(0) invert(1);
}
@media (min-width: 1024px) {
  .search_icon_top {
    -webkit-background-size: 30px 30px;
    -moz-background-size: 30px 30px;
    -o-background-size: 30px 30px;
    background-size: 30px 30px;
    width: 30px;
    height: 30px;
    top: 35px;
  }
}

.burger-menu {
  width: 33px;
  height: 33px;
  float: right;
  cursor: pointer;
}
@media (min-width: 1024px) {
  .burger-menu {
    width: 55px;
    height: 55px;
  }
}
.burger-menu .burger {
  position: relative;
  width: 33px;
  background-color: white;
  height: 2px;
  top: -4px;
  left: 0;
  opacity: 1;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
}
@media (min-width: 1024px) {
  .burger-menu .burger {
    width: 55px;
    top: 13px;
  }
}
.burger-menu .burger::before, .burger-menu .burger::after {
  position: relative;
  width: 33px;
  background-color: white;
  content: "";
  display: block;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
}
@media (min-width: 1024px) {
  .burger-menu .burger::before, .burger-menu .burger::after {
    width: 55px;
  }
}
.burger-menu .burger::before {
  top: 9px;
  height: 2px;
}
@media (min-width: 1024px) {
  .burger-menu .burger::before {
    top: 11px;
  }
}
.burger-menu .burger::after {
  bottom: 11px;
  height: 2px;
}
@media (min-width: 1024px) {
  .burger-menu .burger::after {
    bottom: 13px;
  }
}

body.menu_open .burger {
  background: rgba(255, 255, 255, 0);
}
body.menu_open .burger::after {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  bottom: 2px;
  height: 2px;
  background: white;
}
body.menu_open .burger::before {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  top: 0px;
  background: white;
  height: 2px;
}

.nav_overlay {
  position: fixed;
  z-index: 999;
  background: black;
  top: 0;
  opacity: 0;
  visibility: hidden;
  display: flex;
  transition: all 0.12s linear;
  font-family: "RivieraNights-UltraLight", serif;
}
.nav_overlay.open {
  opacity: 1;
  visibility: visible;
  height: 100%;
  width: 100%;
}

.FSFade {
  width: 100%;
  height: 100%;
}

.menu_open .burger {
  background-color: transparent !important;
}

.vertical-nav {
  margin-bottom: 2rem;
}
.vertical-nav .nav-link {
  padding: 0px 0 40px 0;
  font-size: 25px;
  text-transform: uppercase;
  font-family: "RivieraNights-Light", serif;
  position: relative;
  overflow: hidden;
}
@media (min-width: 1024px) {
  .vertical-nav .nav-link {
    padding: 0px 0 65px 0;
    font-size: 50px;
    font-family: "RivieraNights-UltraLight", serif;
  }
}
@media (min-width: 1800px) {
  .vertical-nav .nav-link {
    padding: 0px 0 75px 0;
    font-size: 60px;
  }
}
.vertical-nav .nav-link .original-text,
.vertical-nav .nav-link .hover-text {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: start;
  transition: opacity 0.2s, transform 0.2s;
  letter-spacing: 2px;
}
.vertical-nav .nav-link .hover-text {
  opacity: 0;
}
.vertical-nav .nav-link .hover-text a {
  color: var(--brand-secondary) !important;
}
.vertical-nav .nav-link:hover .original-text {
  opacity: 0;
}
.vertical-nav .nav-link:hover .hover-text {
  opacity: 1;
  transform: translateY(0);
}

.parent {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  width: 100vw;
}

.grid-container {
  display: flex;
  flex-direction: column;
  margin-top: -8vh;
  padding: 1.6rem;
  width: 100%;
  color: white;
}
@media (min-width: 746px) {
  .grid-container {
    flex-direction: row;
    margin-top: -2vh;
    padding: 2rem;
    width: 100%;
  }
}
@media (min-width: 746px) {
  .grid-container {
    width: 90%;
  }
}
@media (min-width: 1300px) {
  .grid-container {
    width: 1100px;
  }
}
@media (min-width: 1800px) {
  .grid-container {
    width: 1500px;
  }
}

.grid-item {
  width: 100%;
  align-self: start;
}
.grid-item.item-2 {
  padding-top: 0.45rem;
}
.grid-item.item-2 p, .grid-item.item-2 ul {
  margin: 0 !important;
  padding: 0 !important;
  font-family: "EuclidCircularA-Light", sans-serif;
  letter-spacing: 0.5px;
}
.grid-item.item-2 p a, .grid-item.item-2 ul a {
  color: white !important;
  font-family: "EuclidCircularA-Light", sans-serif;
}
.grid-item.item-2 p a:hover, .grid-item.item-2 ul a:hover {
  color: black !important;
}
.grid-item.item-2 .subscribe {
  text-align: left;
}

.nav_break {
  height: 1px;
  background-color: white;
  margin: 1rem 0 1rem 0;
  opacity: 0.3;
}
@media (min-width: 1024px) {
  .nav_break {
    margin: 1.5rem 0 1.5rem 0;
  }
}
@media (min-width: 1300px) {
  .nav_break {
    margin: 1.85rem 0 1.85rem 0;
  }
}

.nav_tel {
  position: fixed;
  z-index: 9;
  color: white !important;
  right: 4.75rem;
  top: 21px;
  letter-spacing: 1px;
  font-family: "EuclidCircularA-Regular", sans-serif;
}
@media (min-width: 746px) {
  .nav_tel {
    right: rem;
    top: 0px;
  }
}
@media (min-width: 1024px) {
  .nav_tel {
    right: 13rem;
    top: 39px;
  }
}
.nav_tel:hover {
  color: var(--brand-secondary) !important;
}

.scrollHeader .nav_tel {
  color: var(--black) !important;
  transition: all 0.3s linear;
}
.scrollHeader .nav_tel:hover {
  color: var(--brand-secondary) !important;
}

.nav_address br {
  display: none;
}
@media (min-width: 1800px) {
  .nav_address br {
    display: inline-block;
  }
}
